package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFJF9 extends MwfRequest<MWFJF9, MWFJF9Response> {

    @Parameter(name = "CastAdresy")
    MWFJF9 castAdresy(String castAdresy);
    @Parameter(name = "MaxPocetZaznamu")
    MWFJF9 maxPocetZaznamu(Long maxPocetZaznamu);
}
